main{
    background-color: indianred;
    width: 100%; /*MEDIDA RELATIVA: Ocupara el 100% de la pantalla no importando cual sea su tamano*/
    width: 600px; /*MEDIDA ABSOLUTA: Si la pantalla es mas chica, tendra scroll debido a que forzosamente ocupara 600px (overflow)*/
    height: 500px;
}

p{
    font-size: 18px; /*MEDIDA ABSOLUTA: El tamano se conserva no importando las medidas del dispositivo (celular, PC)*/
    font-size: 50%; /*MEDIDA RELATIVA: Reduce al 50% el tamano asignado en el texto (50% de 16px)*/
}